@import url("https://rsms.me/inter/inter.css");
html {
  background: #EBF3F8; }

body {
  background: #DEC6FD;
  font-family: 'Inter', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

#content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; }

#privacy-body {
  background: #EBF3F8;
}

#background {
  width: 100%;
  height: 85%;
  -webkit-transform: skewY(-12deg);
  -ms-transform: skewY(-12deg);
  transform: skewY(-12deg);
  background: #EBF3F8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  overflow: hidden;
  -webkit-animation: .3s fade-transform;
  animation: .3s fade-transform; }

.brand {
  margin: 50px 0; }

#site-info {
  margin-top: 80px; }
  #site-info h1 {
    font-size: 35px;
    font-weight: 300; }
  #site-info p {
    font-size: 15px;
    margin-top: 15px;
    color: #8F9AA0; }

#percentage-calculators {
  margin-top: 80px; }

.calculator-block {
  background: #FFFFFF;
  border-radius: 3px;
  -webkit-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.05);
  margin: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .calculator-block span, .calculator-block label {
    font-size: 15px;
    font-weight: 600;
    color: #5F647B; }
  .calculator-block input {
    padding: 10px;
    outline: none;
    border: none;
    border-bottom: 2px solid #D8DADF;
    width: 50px;
    margin: 0 5px;
    -webkit-transition: border-color .3s ease-in;
    -o-transition: border-color .3s ease-in;
    transition: border-color .3s ease-in; }
  .calculator-block input:focus {
    border-color: #3D7BFF; }
  .calculator-block input::-webkit-outer-spin-button,
  .calculator-block input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .calculator-block .calc-inputs {
    padding: 50px;
    width: 70%; }
  .calculator-block .result {
    text-align: center;
    padding: 40px;
    width: 30%;
    background: #FBFDFE;
    border-left: 1px solid #EEEEEE; }
    .calculator-block .result p {
      vertical-align: middle;
      margin-bottom: 0;
      padding: 10px 0;
      font-size: 35px; }

footer {
  background: #FFFFFF;
  padding: 20px 0;
  text-align: center;
  margin-top: 100px;
  width: 100%; }
  footer img {
    height: 36px; }
  footer a {
    font-size: 14px;
    color: #807C8A;
    text-decoration: underline; }

.cont-focus {
  -webkit-box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: .5s ease-in;
  -o-transition: .5s ease-in;
  transition: .5s ease-in; }

.cont-transparent {
  opacity: .5;
  -webkit-transition: .6s ease-in;
  -o-transition: .6s ease-in;
  transition: .6s ease-in; }

@-webkit-keyframes background-fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes background-fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fade-up {
  0% {
    -webkit-transform: translate(0px, 100px);
    transform: translate(0px, 100px);
    opacity: 0; }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1; } }

@keyframes fade-up {
  0% {
    -webkit-transform: translate(0px, 100px);
    transform: translate(0px, 100px);
    opacity: 0; }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1; } }

@-webkit-keyframes fade-transform {
  0% {
    -webkit-transform-origin: 0%;
    transform-origin: 0%;
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0); }
  50% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0); }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); } }

@keyframes fade-transform {
  0% {
    -webkit-transform-origin: 0%;
    transform-origin: 0%;
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0); }
  50% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0); }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); } }

@media screen and (min-width: 1800px) {
  #background {
    height: 50%; } }

@media screen and (max-width: 720px) {
  .calculator-block {
    display: block; }
    .calculator-block .calc-inputs, .calculator-block .result {
      width: 100%;
      text-align: center;
      display: block;
      border-left: none;
      border-top: 1px solid #EEEEEE; }
    .calculator-block .calc-inputs {
      padding: 20px; }
    .calculator-block .result {
      padding: 0px; }
  .brand {
    margin: 40px 0; }
  #site-info {
    margin-top: 30px;
    text-align: center; }
  #percentage-calculators {
    margin-top: 40px; } }
